﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Captcha" version="4.1.0" targetFramework="net40" />
  <package id="Facebook" version="7.0.6" targetFramework="net40" />
  <package id="FluentValidation" version="5.1.0.0" targetFramework="net40" />
  <package id="FluentValidation.MVC4" version="5.1.0.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.Mvc" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.Mvc.FixedDisplayModes" version="1.0.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.Razor" version="2.0.20715.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi.Client" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi.Core" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="4.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebPages" version="2.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.Net.Http" version="2.0.20710.0" targetFramework="net40" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net40" />
  <package id="Newtonsoft.Json" version="4.5.11" targetFramework="net40" />
  <package id="NLog" version="3.1.0.0" targetFramework="net40" />
  <package id="NLog.Config" version="3.1.0.0" targetFramework="net40" />
  <package id="NLog.Extended" version="3.1.0.0" targetFramework="net40" />
  <package id="NLog.Schema" version="3.1.0.0" targetFramework="net40" />
</packages>